Re: Sawfish 2.0 compilation problems

> Are you sure you want old 2.0? Latest is 1.3 (1.0.1 -> 2.0 -> 1.1
> ... -> 1.3), which is in Cooker. Check yourself:

Thanks, I didn't know about that funny numbers evolution! 

But, well, 1.3 is the one I am using right now.
And I have a *very* frequent bug: every two minutes, I cannot click on the
background to get my favourite menus, since I get an "Error: Menu already
active" message poping.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]